###\u7AEF\u53E3\u914D\u7F6E
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource

spring.datasource.url=jdbc:mysql://10.27.74.56:4000/smsdb?allowMultiQueries=true&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&useSSL=false
spring.datasource.username=sysbench
spring.datasource.password=SysBench12

spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.initialSize=1
spring.datasource.minIdle=1
spring.datasource.maxActive=20
spring.datasource.dbcp2.max-open-prepared-statements=20
spring.datasource.maxWait=60000
spring.datasource.timeBetweenEvictionRunsMillis=60000
spring.datasource.minEvictableIdleTimeMillis=300000
spring.datasource.testWhileIdle=true
spring.datasource.testOnBorrow=false
spring.datasource.testOnReturn=false
spring.datasource.poolPreparedStatements=false
spring.datasource.maxPoolPreparedStatementPerConnectionSize=20
spring.datasource.hikari.validation-timeout=900000
spring.datasource.filters=stat,wall,log4j
spring.datasource.connectionProperties=druid.stat.mergeSql=true;druid.stat.slowSqlMillis=50

logging.config=classpath:logback-test.xml


##redis 189
#spring.redis.database=0
#spring.redis.host=10.168.100.189
#spring.redis.password=0gyU7a
#spring.redis.port=6379
#spring.redis.jedis.pool.max-active=1024
#spring.redis.jedis.pool.max-idle=500
#spring.redis.jedis.pool.min-idle=100
#spring.redis.block-when-exhausted=true

